BODY {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	
}

EM {
	FONT-WEIGHT: bold;
	FONT-STYLE: italic
}

A {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

TD {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

P {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

P.center {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center
}

LI {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	line-height: 11pt;
}

H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #8d81e1;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

H4 {
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

TD.nav {
	FONT-SIZE: 10px;
	COLOR: white;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #352380
}

A.nav {
	COLOR: white;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.nav:visited {
	COLOR: white;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

SPAN.nav {
	LEFT: 2px;
	POSITION: relative;
	TOP: -3px
}

.encadre {
	BORDER-RIGHT: #d3d3d3 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #d3d3d3 1px solid;
	PADDING-LEFT: 10px;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #d3d3d3 1px solid;
	BORDER-BOTTOM: #d3d3d3 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

FORM {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	PADDING-TOP: 1px
}

INPUT {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	PADDING-TOP: 1px
}

A.print {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.print:visited {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.print:hover {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #888888;
	TEXT-DECORATION: none
}

A.print:active {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

A.lienSimple {
	FONT-SIZE: 1.1em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0000FF;
	TEXT-DECORATION: none
}

A.lienSimple:visited {
	FONT-SIZE: 1.1em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0000FF;
	TEXT-DECORATION: none
}

A.lienSimple:hover {
	FONT-SIZE: 1.1em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: COLOR :       #333333;
	TEXT-DECORATION: none
}

A.lienSimple:active {
	FONT-SIZE: 1.1em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0000FF;
	TEXT-DECORATION: none
}

.siteTitle a {
	FONT-SIZE: 50;
	FONT-STYLE: italic;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #000000;
}

.horizontalline {
	border-top: 2px solid #0099CC;
	margin-top: 0px;
}

table.sectionsPrincipales {
	background-color: #000000;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.newsTitle {
	FONT-SIZE: 1em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #005588;
}

.newsTitleDate {
	FONT-SIZE: 0.9em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0077AA;
	float: right;
}

.newsBody p {
	FONT-SIZE: 1.0em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #111111;
}

.newsBody a {
	FONT-SIZE: 1.0em;
	COLOR: #004488;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

table#newsBodyTable {
	width: 100%;
	border: solid #BDC3F7 1px;
	spacing: 0px;
	padding: 2px;
	background-color: #FFFFFF;
}

.titrecase {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.0em;
	COLOR: #005588;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: center;
}

.textecase p {
	FONT-SIZE: 0.9em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #111111;
	line-height: 1.2em;
	padding: 10px;
	margin: 10 0 0 0;
}

.textecase a {
	FONT-SIZE: 0.9em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #111111;
	line-height: 1.1em;
}

.textecase li {
	background: transparent url(/img/fleche.gif) no-repeat 10px 6px;
	margin: 0 0 0 0;
	padding: 3px 4px 3px 20px;
	line-height: 1.2em;
}

.textecase ul {
	margin: -10 0 0 0;
	padding: 0 0 0 0;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.tag1 {
	FONT-SIZE: 0.9em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #111111;
	TEXT-DECORATION: none;
}

A.tag1:hover {
	TEXT-DECORATION: underline;
}

.tag2 {
	FONT-SIZE: 1.1em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
}

A.tag2:hover {
	TEXT-DECORATION: underline;
}

.tag3 {
	FONT-SIZE: 1.3em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #880000;
	TEXT-DECORATION: none;
}

A.tag3:hover {
	TEXT-DECORATION: underline;
}

.tag4 {
	FONT-SIZE: 1.5em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #008800;
	TEXT-DECORATION: none;
}

A.tag4:hover {
	TEXT-DECORATION: underline;
}

.tags p {
	padding: 15px 8px 15px 25px;
	word-spacing: 8px;
	line-height: 1.6em;
	text-align: left;
	
}

.tags a {
	FONT-SIZE : 1.2em;
}

.search {
	FONT-SIZE: 0.9em;
}

.wrap1 {
	float:left;
	background: url(/img/ombre.gif) right bottom no-repeat;
}

.wrap2 {
	background: url(/img/coin_bl.gif) left bottom no-repeat;
}

.wrap3 {
	padding: 0px 5px 5px 0px;
	background: url(/img/coin_tr.gif) right top no-repeat;
}

